# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2006-06-08 10:21+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: administrator/components/com_templates/admin.templates.html.php:40
msgid "No preview available"
msgstr ""

#: administrator/components/com_templates/admin.templates.html.php:53
msgid "Administrator"
msgstr ""

#: administrator/components/com_templates/admin.templates.html.php:53
msgid "Site"
msgstr ""

#: administrator/components/com_templates/admin.templates.html.php:53
msgid "Template Manager"
msgstr ""

#: administrator/components/com_templates/admin.templates.html.php:56
msgid "Preview Template"
msgstr ""

#: administrator/components/com_templates/admin.templates.html.php:68
msgid "Name"
msgstr ""

#: administrator/components/com_templates/admin.templates.html.php:74
#: administrator/components/com_templates/admin.templates.html.php:80
#: administrator/components/com_templates/admin.templates.html.php:151
#: administrator/components/com_templates/toolbar.templates.html.php:20
msgid "Default"
msgstr ""

#: administrator/components/com_templates/admin.templates.html.php:83
#: administrator/components/com_templates/admin.templates.html.php:164
msgid "Assigned"
msgstr ""

#: administrator/components/com_templates/admin.templates.html.php:89
msgid "Author"
msgstr ""

#: administrator/components/com_templates/admin.templates.html.php:92
msgid "Version"
msgstr ""

#: administrator/components/com_templates/admin.templates.html.php:95
msgid "Date"
msgstr ""

#: administrator/components/com_templates/admin.templates.html.php:98
msgid "Author URL"
msgstr ""

#: administrator/components/com_templates/admin.templates.html.php:135
msgid "Published"
msgstr ""

#: administrator/components/com_templates/admin.templates.html.php:221
msgid "Template HTML Editor"
msgstr ""

#: administrator/components/com_templates/admin.templates.html.php:224
#: administrator/components/com_templates/admin.templates.html.php:278
msgid "Unwriteable"
msgstr ""

#: administrator/components/com_templates/admin.templates.html.php:224
#: administrator/components/com_templates/admin.templates.html.php:278
msgid "Writeable"
msgstr ""

#: administrator/components/com_templates/admin.templates.html.php:233
#: administrator/components/com_templates/admin.templates.html.php:287
msgid "Make unwriteable after saving"
msgstr ""

#: administrator/components/com_templates/admin.templates.html.php:240
#: administrator/components/com_templates/admin.templates.html.php:294
msgid "Override write protection while saving"
msgstr ""

#: administrator/components/com_templates/admin.templates.html.php:275
msgid "Template CSS Editor"
msgstr ""

#: administrator/components/com_templates/admin.templates.html.php:326
#, php-format
msgid "Assign template %s to menu items"
msgstr ""

#: administrator/components/com_templates/admin.templates.html.php:331
msgid "Page(s):"
msgstr ""

#: administrator/components/com_templates/admin.templates.html.php:359
msgid "Module Positions"
msgstr ""

#: administrator/components/com_templates/admin.templates.html.php:373
msgid "Position"
msgstr ""

#: administrator/components/com_templates/admin.templates.html.php:376
msgid "Description"
msgstr ""

#: administrator/components/com_templates/admin.templates.php:18
msgid "You are not authorized to view this resource."
msgstr ""

#: administrator/components/com_templates/admin.templates.php:231
msgid "You can not delete template in use."
msgstr ""

#: administrator/components/com_templates/admin.templates.php:258
#: administrator/components/com_templates/admin.templates.php:323
#, php-format
msgid "Operation Failed: Could not open %s"
msgstr ""

#: administrator/components/com_templates/admin.templates.php:270
#: administrator/components/com_templates/admin.templates.php:334
msgid "Operation failed: No template specified."
msgstr ""

#: administrator/components/com_templates/admin.templates.php:273
#: administrator/components/com_templates/admin.templates.php:338
msgid "Operation failed: Content empty."
msgstr ""

#: administrator/components/com_templates/admin.templates.php:288
#, php-format
msgid "Operation failed: %s is not writable."
msgstr ""

#: administrator/components/com_templates/admin.templates.php:303
#: administrator/components/com_templates/admin.templates.php:368
msgid "Operation failed: Failed to open file for writing."
msgstr ""

#: administrator/components/com_templates/admin.templates.php:353
msgid "Operation failed: The file is not writable."
msgstr ""

#: administrator/components/com_templates/admin.templates.php:450
msgid "Positions saved"
msgstr ""

#: administrator/components/com_templates/toolbar.templates.html.php:69
msgid "Save"
msgstr ""
